import request from '@/utils/request';
import { AxiosPromise } from 'axios';
import { StudentProfileVO } from './types';

/** 查询学生完整生命周期档案 */
export function getStudentProfile(studentId: number | string): AxiosPromise<StudentProfileVO> {
  return request({
    url: '/edu/profile/student/' + studentId,
    method: 'get'
  });
}
